#!/bin/bash

NAGIOSUSER=nagios
NAGIOSHOME=...
NAGIOSPATH=$NAGIOSHOME/nagios_server
NAGIOSREDPATH=$NAGIOSPATH/nagios_server_red
APACHEPATH=$NAGIOSPATH/APACHE
LOGPATH=$NAGIOSPATH/var/log

COMMANDFILE=$NAGIOSPATH/var/rw/nagios.cmd
COMMANDFILERED=$NAGIOSREDPATH/var/rw/nagios.cmd

LIBRARY_PATH=/opt/prod/nagios/lib

MAINSERVER=...
BACKUPSERVER=...
SELFHOST=`uname -n`
if test "$SELFHOST" = "$MAINSERVER"; then
        OTHERSERVER=$BACKUPSERVER
else
        OTHERSERVER=$MAINSERVER
fi

# get the current date/time in seconds since UNIX epoch via perl
DATETIME=`perl -e 'print time."\n";'`

